/* -----------------------------------------------------------------------
Vanderbilt University Stylesheet
University Web Communications (web.vanderbilt.edu)
SHARED STYLES OVERRIDES
----------------------------------------------------------------------- */

.nav li a {
   padding-right: 4px; 
}

.homeblock { border-right: 1px solid #EEE; }
@media only screen and (max-width : 480px) {
	.homeblock { border: 0 !important;  }
   }

/* CAPTIONS
------------------------------------------------------- */ 

div.caption { position: relative; margin: 10px 0px 10px 0px; font:normal normal 1.4em/1.6em Georgia,Times,serif; }
div.captionleft { float:left; position:relative; margin: 10px 10px 10px 0px; }
div.captionright{ float:right; position:relative; margin: 10px 0px 10px 10px; }

.captionright p, .captionleft p  { margin: 0; padding: 0; 
	position:absolute;
	bottom:15px;
	left:0px;
	width:100%;
	/* styling below */
	background-color:white;
	color:black;
	opacity:0.8; /* transparency */
	filter:alpha(opacity=80); /* IE transparency */
	margin: 0; padding: 0; 
}

.caption p { position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height: 300px; 
	/* styling below */
	background-color:black;
	color:white;
	opacity:0.7; /* transparency */
	filter:alpha(opacity=60); /* IE transparency */
	margin: 0; padding: 0; } 

.captionright p span, .captionleft p span, .caption p span { display: block; padding:10px; margin:0px !important; }
.caption p span { padding: 15px; }

.btn a {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: inherit;
  color: #ffffff !important;
  font-size: 20px;
  background: #b81212;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover a {
  background: #115785;
  text-decoration: none;
}
